com.h3c.util.snmp.constants

## Interface StatisticsMib

-     public interface StatisticsMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cABCStats` h3cABCStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9)
    `static String` | `OID_h3cABCStats_0` h3cABCStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).0
    `static String` | `OID_h3cABCStatsArpReplies` h3cABCStatsArpReplies : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsArpReplies(4)
    `static String` | `OID_h3cABCStatsArpReplies_0` h3cABCStatsArpReplies.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsArpReplies(4).0
    `static String` | `OID_h3cABCStatsEntry` h3cABCStatsEntry : HpABCStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1)
    `static String` | `OID_h3cABCStatsEntry_0` h3cABCStatsEntry.0 : HpABCStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).0
    `static String` | `OID_h3cABCStatsIpRipControl` h3cABCStatsIpRipControl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpRipControl(6)
    `static String` | `OID_h3cABCStatsIpRipControl_0` h3cABCStatsIpRipControl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpRipControl(6).0
    `static String` | `OID_h3cABCStatsIpxReplies` h3cABCStatsIpxReplies : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxReplies(5)
    `static String` | `OID_h3cABCStatsIpxReplies_0` h3cABCStatsIpxReplies.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxReplies(5).0
    `static String` | `OID_h3cABCStatsIpxRipSapControl` h3cABCStatsIpxRipSapControl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxRipSapControl(7)
    `static String` | `OID_h3cABCStatsIpxRipSapControl_0` h3cABCStatsIpxRipSapControl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxRipSapControl(7).0
    `static String` | `OID_h3cABCStatsPortIndex` h3cABCStatsPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortIndex(2)
    `static String` | `OID_h3cABCStatsPortIndex_0` h3cABCStatsPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortIndex(2).0
    `static String` | `OID_h3cABCStatsPortType` h3cABCStatsPortType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortType(3)
    `static String` | `OID_h3cABCStatsPortType_0` h3cABCStatsPortType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortType(3).0
    `static String` | `OID_h3cABCStatsTable` h3cABCStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1)
    `static String` | `OID_h3cABCStatsTable_0` h3cABCStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).0
    `static String` | `OID_h3cABCStatsVlanIndex` h3cABCStatsVlanIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsVlanIndex(1)
    `static String` | `OID_h3cABCStatsVlanIndex_0` h3cABCStatsVlanIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsVlanIndex(1).0
    `static String` | `OID_h3cFECStatsPort` h3cFECStatsPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15)
    `static String` | `OID_h3cFECStatsPort_0` h3cFECStatsPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).0
    `static String` | `OID_h3cFECStatsPortEntry` h3cFECStatsPortEntry : HpFECStatsPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1)
    `static String` | `OID_h3cFECStatsPortEntry_0` h3cFECStatsPortEntry.0 : HpFECStatsPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).0
    `static String` | `OID_h3cFECStatsPortFlushPktsEchoed` h3cFECStatsPortFlushPktsEchoed : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortFlushPktsEchoed(11)
    `static String` | `OID_h3cFECStatsPortFlushPktsEchoed_0` h3cFECStatsPortFlushPktsEchoed.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortFlushPktsEchoed(11).0
    `static String` | `OID_h3cFECStatsPortHellosReceived` h3cFECStatsPortHellosReceived : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosReceived(7)
    `static String` | `OID_h3cFECStatsPortHellosReceived_0` h3cFECStatsPortHellosReceived.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosReceived(7).0
    `static String` | `OID_h3cFECStatsPortHellosSent` h3cFECStatsPortHellosSent : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosSent(6)
    `static String` | `OID_h3cFECStatsPortHellosSent_0` h3cFECStatsPortHellosSent.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosSent(6).0
    `static String` | `OID_h3cFECStatsPortIndex` h3cFECStatsPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortIndex(1)
    `static String` | `OID_h3cFECStatsPortIndex_0` h3cFECStatsPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortIndex(1).0
    `static String` | `OID_h3cFECStatsPortMode` h3cFECStatsPortMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMode(4)
    `static String` | `OID_h3cFECStatsPortMode_0` h3cFECStatsPortMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMode(4).0
    `static String` | `OID_h3cFECStatsPortMyAutoMode` h3cFECStatsPortMyAutoMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMyAutoMode(9)
    `static String` | `OID_h3cFECStatsPortMyAutoMode_0` h3cFECStatsPortMyAutoMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMyAutoMode(9).0
    `static String` | `OID_h3cFECStatsPortMySlowHello` h3cFECStatsPortMySlowHello : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMySlowHello(8)
    `static String` | `OID_h3cFECStatsPortMySlowHello_0` h3cFECStatsPortMySlowHello.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMySlowHello(8).0
    `static String` | `OID_h3cFECStatsPortNegotiationStatus` h3cFECStatsPortNegotiationStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortNegotiationStatus(5)
    `static String` | `OID_h3cFECStatsPortNegotiationStatus_0` h3cFECStatsPortNegotiationStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortNegotiationStatus(5).0
    `static String` | `OID_h3cFECStatsPortPartner` h3cFECStatsPortPartner : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortPartner(10)
    `static String` | `OID_h3cFECStatsPortPartner_0` h3cFECStatsPortPartner.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortPartner(10).0
    `static String` | `OID_h3cFECStatsPortTable` h3cFECStatsPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1)
    `static String` | `OID_h3cFECStatsPortTable_0` h3cFECStatsPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).0
    `static String` | `OID_h3cFECStatsPortTrunkName` h3cFECStatsPortTrunkName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkName(3)
    `static String` | `OID_h3cFECStatsPortTrunkName_0` h3cFECStatsPortTrunkName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkName(3).0
    `static String` | `OID_h3cFECStatsPortTrunkNumber` h3cFECStatsPortTrunkNumber : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkNumber(2)
    `static String` | `OID_h3cFECStatsPortTrunkNumber_0` h3cFECStatsPortTrunkNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkNumber(2).0
    `static String` | `OID_h3cFECStatsTrunk` h3cFECStatsTrunk : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14)
    `static String` | `OID_h3cFECStatsTrunk_0` h3cFECStatsTrunk.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).0
    `static String` | `OID_h3cFECStatsTrunkEntry` h3cFECStatsTrunkEntry : HpFECStatsTrunkEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1)
    `static String` | `OID_h3cFECStatsTrunkEntry_0` h3cFECStatsTrunkEntry.0 : HpFECStatsTrunkEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).0
    `static String` | `OID_h3cFECStatsTrunkFlushPktsEchoed` h3cFECStatsTrunkFlushPktsEchoed : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkFlushPktsEchoed(5)
    `static String` | `OID_h3cFECStatsTrunkFlushPktsEchoed_0` h3cFECStatsTrunkFlushPktsEchoed.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkFlushPktsEchoed(5).0
    `static String` | `OID_h3cFECStatsTrunkForwardingMode` h3cFECStatsTrunkForwardingMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkForwardingMode(4)
    `static String` | `OID_h3cFECStatsTrunkForwardingMode_0` h3cFECStatsTrunkForwardingMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkForwardingMode(4).0
    `static String` | `OID_h3cFECStatsTrunkIndex` h3cFECStatsTrunkIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkIndex(1)
    `static String` | `OID_h3cFECStatsTrunkIndex_0` h3cFECStatsTrunkIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkIndex(1).0
    `static String` | `OID_h3cFECStatsTrunkName` h3cFECStatsTrunkName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkName(2)
    `static String` | `OID_h3cFECStatsTrunkName_0` h3cFECStatsTrunkName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkName(2).0
    `static String` | `OID_h3cFECStatsTrunkNegotiationStatus` h3cFECStatsTrunkNegotiationStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkNegotiationStatus(3)
    `static String` | `OID_h3cFECStatsTrunkNegotiationStatus_0` h3cFECStatsTrunkNegotiationStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkNegotiationStatus(3).0
    `static String` | `OID_h3cFECStatsTrunkTable` h3cFECStatsTrunkTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1)
    `static String` | `OID_h3cFECStatsTrunkTable_0` h3cFECStatsTrunkTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).0
    `static String` | `OID_h3cGvrpPortIfOperStatus` h3cGvrpPortIfOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpPortIfOperStatus(4)
    `static String` | `OID_h3cGvrpPortIfOperStatus_0` h3cGvrpPortIfOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpPortIfOperStatus(4).0
    `static String` | `OID_h3cGvrpStats` h3cGvrpStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16)
    `static String` | `OID_h3cGvrpStats_0` h3cGvrpStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).0
    `static String` | `OID_h3cGvrpStatsEntry` h3cGvrpStatsEntry : HpGvrpStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1)
    `static String` | `OID_h3cGvrpStatsEntry_0` h3cGvrpStatsEntry.0 : HpGvrpStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).0
    `static String` | `OID_h3cGvrpStatsPortIndex` h3cGvrpStatsPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortIndex(2)
    `static String` | `OID_h3cGvrpStatsPortIndex_0` h3cGvrpStatsPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortIndex(2).0
    `static String` | `OID_h3cGvrpStatsPortVlanMember` h3cGvrpStatsPortVlanMember : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortVlanMember(3)
    `static String` | `OID_h3cGvrpStatsPortVlanMember_0` h3cGvrpStatsPortVlanMember.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortVlanMember(3).0
    `static String` | `OID_h3cGvrpStatsTable` h3cGvrpStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1)
    `static String` | `OID_h3cGvrpStatsTable_0` h3cGvrpStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).0
    `static String` | `OID_h3cGvrpStatsVlanIndex` h3cGvrpStatsVlanIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsVlanIndex(1)
    `static String` | `OID_h3cGvrpStatsVlanIndex_0` h3cGvrpStatsVlanIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsVlanIndex(1).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cIgmpStats` h3cIgmpStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10)
    `static String` | `OID_h3cIgmpStats_0` h3cIgmpStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).0
    `static String` | `OID_h3cIgmpStatsActiveGroupAddr` h3cIgmpStatsActiveGroupAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsActiveGroupAddr(2)
    `static String` | `OID_h3cIgmpStatsActiveGroupAddr_0` h3cIgmpStatsActiveGroupAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsActiveGroupAddr(2).0
    `static String` | `OID_h3cIgmpStatsEntry` h3cIgmpStatsEntry : HpIgmpStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1)
    `static String` | `OID_h3cIgmpStatsEntry_0` h3cIgmpStatsEntry.0 : HpIgmpStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).0
    `static String` | `OID_h3cIgmpStatsPortAccess` h3cIgmpStatsPortAccess : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortAccess(3)
    `static String` | `OID_h3cIgmpStatsPortAccess_0` h3cIgmpStatsPortAccess.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortAccess(3).0
    `static String` | `OID_h3cIgmpStatsPortAccess2` h3cIgmpStatsPortAccess2 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAccess2(3)
    `static String` | `OID_h3cIgmpStatsPortAccess2_0` h3cIgmpStatsPortAccess2.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAccess2(3).0
    `static String` | `OID_h3cIgmpStatsPortAgeTimer2` h3cIgmpStatsPortAgeTimer2 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAgeTimer2(4)
    `static String` | `OID_h3cIgmpStatsPortAgeTimer2_0` h3cIgmpStatsPortAgeTimer2.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAgeTimer2(4).0
    `static String` | `OID_h3cIgmpStatsPortEntry` h3cIgmpStatsPortEntry : HpIgmpStatsPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1)
    `static String` | `OID_h3cIgmpStatsPortEntry_0` h3cIgmpStatsPortEntry.0 : HpIgmpStatsPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).0
    `static String` | `OID_h3cIgmpStatsPortEntry2` h3cIgmpStatsPortEntry2 : HpIgmpStatsPortEntry2 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1)
    `static String` | `OID_h3cIgmpStatsPortEntry2_0` h3cIgmpStatsPortEntry2.0 : HpIgmpStatsPortEntry2 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).0
    `static String` | `OID_h3cIgmpStatsPortIndex` h3cIgmpStatsPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortIndex(1)
    `static String` | `OID_h3cIgmpStatsPortIndex_0` h3cIgmpStatsPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortIndex(1).0
    `static String` | `OID_h3cIgmpStatsPortIndex2` h3cIgmpStatsPortIndex2 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortIndex2(1)
    `static String` | `OID_h3cIgmpStatsPortIndex2_0` h3cIgmpStatsPortIndex2.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortIndex2(1).0
    `static String` | `OID_h3cIgmpStatsPortLeaveTimer2` h3cIgmpStatsPortLeaveTimer2 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortLeaveTimer2(5)
    `static String` | `OID_h3cIgmpStatsPortLeaveTimer2_0` h3cIgmpStatsPortLeaveTimer2.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortLeaveTimer2(5).0
    `static String` | `OID_h3cIgmpStatsPortTable` h3cIgmpStatsPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2)
    `static String` | `OID_h3cIgmpStatsPortTable_0` h3cIgmpStatsPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).0
    `static String` | `OID_h3cIgmpStatsPortTable2` h3cIgmpStatsPortTable2 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3)
    `static String` | `OID_h3cIgmpStatsPortTable2_0` h3cIgmpStatsPortTable2.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).0
    `static String` | `OID_h3cIgmpStatsPortType` h3cIgmpStatsPortType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortType(2)
    `static String` | `OID_h3cIgmpStatsPortType_0` h3cIgmpStatsPortType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortType(2).0
    `static String` | `OID_h3cIgmpStatsPortType2` h3cIgmpStatsPortType2 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortType2(2)
    `static String` | `OID_h3cIgmpStatsPortType2_0` h3cIgmpStatsPortType2.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortType2(2).0
    `static String` | `OID_h3cIgmpStatsQuerierAccessPort` h3cIgmpStatsQuerierAccessPort : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQuerierAccessPort(5)
    `static String` | `OID_h3cIgmpStatsQuerierAccessPort_0` h3cIgmpStatsQuerierAccessPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQuerierAccessPort(5).0
    `static String` | `OID_h3cIgmpStatsQueries` h3cIgmpStatsQueries : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQueries(4)
    `static String` | `OID_h3cIgmpStatsQueries_0` h3cIgmpStatsQueries.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQueries(4).0
    `static String` | `OID_h3cIgmpStatsReports` h3cIgmpStatsReports : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsReports(3)
    `static String` | `OID_h3cIgmpStatsReports_0` h3cIgmpStatsReports.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsReports(3).0
    `static String` | `OID_h3cIgmpStatsTable` h3cIgmpStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1)
    `static String` | `OID_h3cIgmpStatsTable_0` h3cIgmpStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).0
    `static String` | `OID_h3cIgmpStatsVlanIndex` h3cIgmpStatsVlanIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsVlanIndex(1)
    `static String` | `OID_h3cIgmpStatsVlanIndex_0` h3cIgmpStatsVlanIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsVlanIndex(1).0
    `static String` | `OID_h3cLdbalStats` h3cLdbalStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11)
    `static String` | `OID_h3cLdbalStats_0` h3cLdbalStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).0
    `static String` | `OID_h3cLdbalStatsAdjacentSwitch` h3cLdbalStatsAdjacentSwitch : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsAdjacentSwitch(3)
    `static String` | `OID_h3cLdbalStatsAdjacentSwitch_0` h3cLdbalStatsAdjacentSwitch.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsAdjacentSwitch(3).0
    `static String` | `OID_h3cLdbalStatsPeerPort` h3cLdbalStatsPeerPort : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPeerPort(4)
    `static String` | `OID_h3cLdbalStatsPeerPort_0` h3cLdbalStatsPeerPort.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPeerPort(4).0
    `static String` | `OID_h3cLdbalStatsPortEntry` h3cLdbalStatsPortEntry : HpLdbalStatsPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1)
    `static String` | `OID_h3cLdbalStatsPortEntry_0` h3cLdbalStatsPortEntry.0 : HpLdbalStatsPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).0
    `static String` | `OID_h3cLdbalStatsPortIndex` h3cLdbalStatsPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortIndex(1)
    `static String` | `OID_h3cLdbalStatsPortIndex_0` h3cLdbalStatsPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortIndex(1).0
    `static String` | `OID_h3cLdbalStatsPortState` h3cLdbalStatsPortState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortState(2)
    `static String` | `OID_h3cLdbalStatsPortState_0` h3cLdbalStatsPortState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortState(2).0
    `static String` | `OID_h3cLdbalStatsPortTable` h3cLdbalStatsPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1)
    `static String` | `OID_h3cLdbalStatsPortTable_0` h3cLdbalStatsPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).0
    `static String` | `OID_h3cPortGvrpCtrlStatus` h3cPortGvrpCtrlStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cPortGvrpCtrlStatus(5)
    `static String` | `OID_h3cPortGvrpCtrlStatus_0` h3cPortGvrpCtrlStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cPortGvrpCtrlStatus(5).0
    `static String` | `OID_h3cSshStats` h3cSshStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17)
    `static String` | `OID_h3cSshStats_0` h3cSshStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).0
    `static String` | `OID_h3cSshStatsEntry` h3cSshStatsEntry : HpSshStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1)
    `static String` | `OID_h3cSshStatsEntry_0` h3cSshStatsEntry.0 : HpSshStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).0
    `static String` | `OID_h3cSshStatsSesIndex` h3cSshStatsSesIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesIndex(1)
    `static String` | `OID_h3cSshStatsSesIndex_0` h3cSshStatsSesIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesIndex(1).0
    `static String` | `OID_h3cSshStatsSesType` h3cSshStatsSesType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesType(2)
    `static String` | `OID_h3cSshStatsSesType_0` h3cSshStatsSesType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesType(2).0
    `static String` | `OID_h3cSshStatsSesVersion` h3cSshStatsSesVersion : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesVersion(4)
    `static String` | `OID_h3cSshStatsSesVersion_0` h3cSshStatsSesVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesVersion(4).0
    `static String` | `OID_h3cSshStatsSourceIpAddress` h3cSshStatsSourceIpAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpAddress(6)
    `static String` | `OID_h3cSshStatsSourceIpAddress_0` h3cSshStatsSourceIpAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpAddress(6).0
    `static String` | `OID_h3cSshStatsSourceIpPort` h3cSshStatsSourceIpPort : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPort(3)
    `static String` | `OID_h3cSshStatsSourceIpPort_0` h3cSshStatsSourceIpPort.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPort(3).0
    `static String` | `OID_h3cSshStatsSourceIpPortNum` h3cSshStatsSourceIpPortNum : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPortNum(7)
    `static String` | `OID_h3cSshStatsSourceIpPortNum_0` h3cSshStatsSourceIpPortNum.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPortNum(7).0
    `static String` | `OID_h3cSshStatsSourceIpType` h3cSshStatsSourceIpType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpType(5)
    `static String` | `OID_h3cSshStatsSourceIpType_0` h3cSshStatsSourceIpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpType(5).0
    `static String` | `OID_h3cSshStatsTable` h3cSshStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1)
    `static String` | `OID_h3cSshStatsTable_0` h3cSshStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_h3cSwitchCpuStat` h3cSwitchCpuStat : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6).h3cSwitchCpuStat(1)
    `static String` | `OID_h3cSwitchCpuStat_0` h3cSwitchCpuStat.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6).h3cSwitchCpuStat(1).0
    `static String` | `OID_h3cSwitchFdbAddressCount` h3cSwitchFdbAddressCount : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12).h3cSwitchFdbAddressCount(1)
    `static String` | `OID_h3cSwitchFdbAddressCount_0` h3cSwitchFdbAddressCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12).h3cSwitchFdbAddressCount(1).0
    `static String` | `OID_h3cSwitchFdbInfo` h3cSwitchFdbInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4)
    `static String` | `OID_h3cSwitchFdbInfo_0` h3cSwitchFdbInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).0
    `static String` | `OID_h3cSwitchFddiIpFragFrameErrors` h3cSwitchFddiIpFragFrameErrors : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFrameErrors(4)
    `static String` | `OID_h3cSwitchFddiIpFragFrameErrors_0` h3cSwitchFddiIpFragFrameErrors.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFrameErrors(4).0
    `static String` | `OID_h3cSwitchFddiIpFragFramesCreated` h3cSwitchFddiIpFragFramesCreated : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesCreated(3)
    `static String` | `OID_h3cSwitchFddiIpFragFramesCreated_0` h3cSwitchFddiIpFragFramesCreated.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesCreated(3).0
    `static String` | `OID_h3cSwitchFddiIpFragFramesFragmented` h3cSwitchFddiIpFragFramesFragmented : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesFragmented(2)
    `static String` | `OID_h3cSwitchFddiIpFragFramesFragmented_0` h3cSwitchFddiIpFragFramesFragmented.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesFragmented(2).0
    `static String` | `OID_h3cSwitchFddiIpFragStat` h3cSwitchFddiIpFragStat : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7)
    `static String` | `OID_h3cSwitchFddiIpFragStat_0` h3cSwitchFddiIpFragStat.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).0
    `static String` | `OID_h3cSwitchFddiIpFragStatEntry` h3cSwitchFddiIpFragStatEntry : HpSwitchFddiIpFragStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1)
    `static String` | `OID_h3cSwitchFddiIpFragStatEntry_0` h3cSwitchFddiIpFragStatEntry.0 : HpSwitchFddiIpFragStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).0
    `static String` | `OID_h3cSwitchFddiIpFragStatIndex` h3cSwitchFddiIpFragStatIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragStatIndex(1)
    `static String` | `OID_h3cSwitchFddiIpFragStatIndex_0` h3cSwitchFddiIpFragStatIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragStatIndex(1).0
    `static String` | `OID_h3cSwitchFddiIpFragStatTable` h3cSwitchFddiIpFragStatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1)
    `static String` | `OID_h3cSwitchFddiIpFragStatTable_0` h3cSwitchFddiIpFragStatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).0
    `static String` | `OID_h3cSwitchFddiSystemBuildDate` h3cSwitchFddiSystemBuildDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDate(8)
    `static String` | `OID_h3cSwitchFddiSystemBuildDate_0` h3cSwitchFddiSystemBuildDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDate(8).0
    `static String` | `OID_h3cSwitchFddiSystemBuildDirectory` h3cSwitchFddiSystemBuildDirectory : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDirectory(7)
    `static String` | `OID_h3cSwitchFddiSystemBuildDirectory_0` h3cSwitchFddiSystemBuildDirectory.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDirectory(7).0
    `static String` | `OID_h3cSwitchFddiSystemBuildNumber` h3cSwitchFddiSystemBuildNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildNumber(9)
    `static String` | `OID_h3cSwitchFddiSystemBuildNumber_0` h3cSwitchFddiSystemBuildNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildNumber(9).0
    `static String` | `OID_h3cSwitchFddiSystemCpuUtil` h3cSwitchFddiSystemCpuUtil : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemCpuUtil(6)
    `static String` | `OID_h3cSwitchFddiSystemCpuUtil_0` h3cSwitchFddiSystemCpuUtil.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemCpuUtil(6).0
    `static String` | `OID_h3cSwitchFddiSystemMemoryFree` h3cSwitchFddiSystemMemoryFree : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryFree(5)
    `static String` | `OID_h3cSwitchFddiSystemMemoryFree_0` h3cSwitchFddiSystemMemoryFree.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryFree(5).0
    `static String` | `OID_h3cSwitchFddiSystemMemoryTotal` h3cSwitchFddiSystemMemoryTotal : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryTotal(4)
    `static String` | `OID_h3cSwitchFddiSystemMemoryTotal_0` h3cSwitchFddiSystemMemoryTotal.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryTotal(4).0
    `static String` | `OID_h3cSwitchFddiSystemOsVersion` h3cSwitchFddiSystemOsVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemOsVersion(2)
    `static String` | `OID_h3cSwitchFddiSystemOsVersion_0` h3cSwitchFddiSystemOsVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemOsVersion(2).0
    `static String` | `OID_h3cSwitchFddiSystemRomVersion` h3cSwitchFddiSystemRomVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemRomVersion(3)
    `static String` | `OID_h3cSwitchFddiSystemRomVersion_0` h3cSwitchFddiSystemRomVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemRomVersion(3).0
    `static String` | `OID_h3cSwitchFddiSystemStat` h3cSwitchFddiSystemStat : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8)
    `static String` | `OID_h3cSwitchFddiSystemStat_0` h3cSwitchFddiSystemStat.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).0
    `static String` | `OID_h3cSwitchFddiSystemStatEntry` h3cSwitchFddiSystemStatEntry : HpSwitchFddiSystemStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1)
    `static String` | `OID_h3cSwitchFddiSystemStatEntry_0` h3cSwitchFddiSystemStatEntry.0 : HpSwitchFddiSystemStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).0
    `static String` | `OID_h3cSwitchFddiSystemStatIndex` h3cSwitchFddiSystemStatIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemStatIndex(1)
    `static String` | `OID_h3cSwitchFddiSystemStatIndex_0` h3cSwitchFddiSystemStatIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemStatIndex(1).0
    `static String` | `OID_h3cSwitchFddiSystemStatTable` h3cSwitchFddiSystemStatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1)
    `static String` | `OID_h3cSwitchFddiSystemStatTable_0` h3cSwitchFddiSystemStatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).0
    `static String` | `OID_h3cSwitchFlowControlState` h3cSwitchFlowControlState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlState(2)
    `static String` | `OID_h3cSwitchFlowControlState_0` h3cSwitchFlowControlState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlState(2).0
    `static String` | `OID_h3cSwitchFlowControlStatus` h3cSwitchFlowControlStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13)
    `static String` | `OID_h3cSwitchFlowControlStatus_0` h3cSwitchFlowControlStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).0
    `static String` | `OID_h3cSwitchFlowControlStatusEntry` h3cSwitchFlowControlStatusEntry : HpSwitchFlowControlStatusEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1)
    `static String` | `OID_h3cSwitchFlowControlStatusEntry_0` h3cSwitchFlowControlStatusEntry.0 : HpSwitchFlowControlStatusEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).0
    `static String` | `OID_h3cSwitchFlowControlStatusPortIndex` h3cSwitchFlowControlStatusPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlStatusPortIndex(1)
    `static String` | `OID_h3cSwitchFlowControlStatusPortIndex_0` h3cSwitchFlowControlStatusPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlStatusPortIndex(1).0
    `static String` | `OID_h3cSwitchFlowControlStatusTable` h3cSwitchFlowControlStatusTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1)
    `static String` | `OID_h3cSwitchFlowControlStatusTable_0` h3cSwitchFlowControlStatusTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).0
    `static String` | `OID_h3cSwitchIpStat` h3cSwitchIpStat : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2)
    `static String` | `OID_h3cSwitchIpStat_0` h3cSwitchIpStat.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).0
    `static String` | `OID_h3cSwitchIpStatAddr` h3cSwitchIpStatAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAddr(2)
    `static String` | `OID_h3cSwitchIpStatAddr_0` h3cSwitchIpStatAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAddr(2).0
    `static String` | `OID_h3cSwitchIpStatAdminStatus` h3cSwitchIpStatAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAdminStatus(5)
    `static String` | `OID_h3cSwitchIpStatAdminStatus_0` h3cSwitchIpStatAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAdminStatus(5).0
    `static String` | `OID_h3cSwitchIpStatEntry` h3cSwitchIpStatEntry : HpSwitchIpStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1)
    `static String` | `OID_h3cSwitchIpStatEntry_0` h3cSwitchIpStatEntry.0 : HpSwitchIpStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).0
    `static String` | `OID_h3cSwitchIpStatGatewayAddr` h3cSwitchIpStatGatewayAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatGatewayAddr(4)
    `static String` | `OID_h3cSwitchIpStatGatewayAddr_0` h3cSwitchIpStatGatewayAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatGatewayAddr(4).0
    `static String` | `OID_h3cSwitchIpStatIndex` h3cSwitchIpStatIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatIndex(1)
    `static String` | `OID_h3cSwitchIpStatIndex_0` h3cSwitchIpStatIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatIndex(1).0
    `static String` | `OID_h3cSwitchIpStatMask` h3cSwitchIpStatMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatMask(3)
    `static String` | `OID_h3cSwitchIpStatMask_0` h3cSwitchIpStatMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatMask(3).0
    `static String` | `OID_h3cSwitchIpStatTable` h3cSwitchIpStatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4)
    `static String` | `OID_h3cSwitchIpStatTable_0` h3cSwitchIpStatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).0
    `static String` | `OID_h3cSwitchIpStatTimepAdminStatus` h3cSwitchIpStatTimepAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepAdminStatus(1)
    `static String` | `OID_h3cSwitchIpStatTimepAdminStatus_0` h3cSwitchIpStatTimepAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepAdminStatus(1).0
    `static String` | `OID_h3cSwitchIpStatTimepPollInterval` h3cSwitchIpStatTimepPollInterval : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepPollInterval(3)
    `static String` | `OID_h3cSwitchIpStatTimepPollInterval_0` h3cSwitchIpStatTimepPollInterval.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepPollInterval(3).0
    `static String` | `OID_h3cSwitchIpStatTimepServerAddr` h3cSwitchIpStatTimepServerAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepServerAddr(2)
    `static String` | `OID_h3cSwitchIpStatTimepServerAddr_0` h3cSwitchIpStatTimepServerAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepServerAddr(2).0
    `static String` | `OID_h3cSwitchIpxStat` h3cSwitchIpxStat : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1)
    `static String` | `OID_h3cSwitchIpxStat_0` h3cSwitchIpxStat.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).0
    `static String` | `OID_h3cSwitchIpxStatAdminStatus` h3cSwitchIpxStatAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatAdminStatus(5)
    `static String` | `OID_h3cSwitchIpxStatAdminStatus_0` h3cSwitchIpxStatAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatAdminStatus(5).0
    `static String` | `OID_h3cSwitchIpxStatEntry` h3cSwitchIpxStatEntry : HpSwitchIpxStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1)
    `static String` | `OID_h3cSwitchIpxStatEntry_0` h3cSwitchIpxStatEntry.0 : HpSwitchIpxStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).0
    `static String` | `OID_h3cSwitchIpxStatGatewayAddr` h3cSwitchIpxStatGatewayAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayAddr(3)
    `static String` | `OID_h3cSwitchIpxStatGatewayAddr_0` h3cSwitchIpxStatGatewayAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayAddr(3).0
    `static String` | `OID_h3cSwitchIpxStatGatewayEncap` h3cSwitchIpxStatGatewayEncap : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayEncap(4)
    `static String` | `OID_h3cSwitchIpxStatGatewayEncap_0` h3cSwitchIpxStatGatewayEncap.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayEncap(4).0
    `static String` | `OID_h3cSwitchIpxStatIndex` h3cSwitchIpxStatIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatIndex(1)
    `static String` | `OID_h3cSwitchIpxStatIndex_0` h3cSwitchIpxStatIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatIndex(1).0
    `static String` | `OID_h3cSwitchIpxStatNodeAddr` h3cSwitchIpxStatNodeAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatNodeAddr(2)
    `static String` | `OID_h3cSwitchIpxStatNodeAddr_0` h3cSwitchIpxStatNodeAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatNodeAddr(2).0
    `static String` | `OID_h3cSwitchIpxStatTable` h3cSwitchIpxStatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1)
    `static String` | `OID_h3cSwitchIpxStatTable_0` h3cSwitchIpxStatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).0
    `static String` | `OID_h3cSwitchMacStats` h3cSwitchMacStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12)
    `static String` | `OID_h3cSwitchMacStats_0` h3cSwitchMacStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12).0
    `static String` | `OID_h3cSwitchMiscStat` h3cSwitchMiscStat : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6)
    `static String` | `OID_h3cSwitchMiscStat_0` h3cSwitchMiscStat.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6).0
    `static String` | `OID_h3cSwitchPhysicalPort` h3cSwitchPhysicalPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18)
    `static String` | `OID_h3cSwitchPhysicalPort_0` h3cSwitchPhysicalPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).0
    `static String` | `OID_h3cSwitchPhysicalPortEntry` h3cSwitchPhysicalPortEntry : HpSwitchPhysicalPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1)
    `static String` | `OID_h3cSwitchPhysicalPortEntry_0` h3cSwitchPhysicalPortEntry.0 : HpSwitchPhysicalPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).0
    `static String` | `OID_h3cSwitchPhysicalPortIndex` h3cSwitchPhysicalPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortIndex(1)
    `static String` | `OID_h3cSwitchPhysicalPortIndex_0` h3cSwitchPhysicalPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortIndex(1).0
    `static String` | `OID_h3cSwitchPhysicalPortTable` h3cSwitchPhysicalPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1)
    `static String` | `OID_h3cSwitchPhysicalPortTable_0` h3cSwitchPhysicalPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).0
    `static String` | `OID_h3cSwitchPhysicalPortType` h3cSwitchPhysicalPortType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortType(2)
    `static String` | `OID_h3cSwitchPhysicalPortType_0` h3cSwitchPhysicalPortType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortType(2).0
    `static String` | `OID_h3cSwitchPortFdbAddrEntry` h3cSwitchPortFdbAddrEntry : HpSwitchPortFdbAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1)
    `static String` | `OID_h3cSwitchPortFdbAddrEntry_0` h3cSwitchPortFdbAddrEntry.0 : HpSwitchPortFdbAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).0
    `static String` | `OID_h3cSwitchPortFdbAddress` h3cSwitchPortFdbAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbAddress(2)
    `static String` | `OID_h3cSwitchPortFdbAddress_0` h3cSwitchPortFdbAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbAddress(2).0
    `static String` | `OID_h3cSwitchPortFdbAddrTable` h3cSwitchPortFdbAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2)
    `static String` | `OID_h3cSwitchPortFdbAddrTable_0` h3cSwitchPortFdbAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).0
    `static String` | `OID_h3cSwitchPortFdbId` h3cSwitchPortFdbId : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbId(1)
    `static String` | `OID_h3cSwitchPortFdbId_0` h3cSwitchPortFdbId.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbId(1).0
    `static String` | `OID_h3cSwitchStatistics` h3cSwitchStatistics : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9)
    `static String` | `OID_h3cSwitchStatistics_0` h3cSwitchStatistics.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).0
    `static String` | `OID_h3cSwitchStpStat` h3cSwitchStpStat : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5)
    `static String` | `OID_h3cSwitchStpStat_0` h3cSwitchStpStat.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5).0
    `static String` | `OID_h3cSwitchStpStatAdminStatus` h3cSwitchStpStatAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5).h3cSwitchStpStatAdminStatus(1)
    `static String` | `OID_h3cSwitchStpStatAdminStatus_0` h3cSwitchStpStatAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5).h3cSwitchStpStatAdminStatus(1).0
    `static String` | `OID_h3cSwitchVlanFdbAddrEntry` h3cSwitchVlanFdbAddrEntry : HpSwitchVlanFdbAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1)
    `static String` | `OID_h3cSwitchVlanFdbAddrEntry_0` h3cSwitchVlanFdbAddrEntry.0 : HpSwitchVlanFdbAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).0
    `static String` | `OID_h3cSwitchVlanFdbAddress` h3cSwitchVlanFdbAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbAddress(2)
    `static String` | `OID_h3cSwitchVlanFdbAddress_0` h3cSwitchVlanFdbAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbAddress(2).0
    `static String` | `OID_h3cSwitchVlanFdbAddrTable` h3cSwitchVlanFdbAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1)
    `static String` | `OID_h3cSwitchVlanFdbAddrTable_0` h3cSwitchVlanFdbAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).0
    `static String` | `OID_h3cSwitchVlanFdbId` h3cSwitchVlanFdbId : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbId(1)
    `static String` | `OID_h3cSwitchVlanFdbId_0` h3cSwitchVlanFdbId.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbId(1).0
    `static String` | `OID_h3cSwitchVlanFdbPort` h3cSwitchVlanFdbPort : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbPort(3)
    `static String` | `OID_h3cSwitchVlanFdbPort_0` h3cSwitchVlanFdbPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbPort(3).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchStatistics

          static final String OID_h3cSwitchStatistics

      h3cSwitchStatistics : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchStatistics_0

          static final String OID_h3cSwitchStatistics_0

      h3cSwitchStatistics.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStat

          static final String OID_h3cSwitchIpxStat

      h3cSwitchIpxStat : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStat_0

          static final String OID_h3cSwitchIpxStat_0

      h3cSwitchIpxStat.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatTable

          static final String OID_h3cSwitchIpxStatTable

      h3cSwitchIpxStatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatTable_0

          static final String OID_h3cSwitchIpxStatTable_0

      h3cSwitchIpxStatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatEntry

          static final String OID_h3cSwitchIpxStatEntry

      h3cSwitchIpxStatEntry : HpSwitchIpxStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatEntry_0

          static final String OID_h3cSwitchIpxStatEntry_0

      h3cSwitchIpxStatEntry.0 : HpSwitchIpxStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatIndex

          static final String OID_h3cSwitchIpxStatIndex

      h3cSwitchIpxStatIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatIndex_0

          static final String OID_h3cSwitchIpxStatIndex_0

      h3cSwitchIpxStatIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatNodeAddr

          static final String OID_h3cSwitchIpxStatNodeAddr

      h3cSwitchIpxStatNodeAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatNodeAddr(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatNodeAddr_0

          static final String OID_h3cSwitchIpxStatNodeAddr_0

      h3cSwitchIpxStatNodeAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatNodeAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatGatewayAddr

          static final String OID_h3cSwitchIpxStatGatewayAddr

      h3cSwitchIpxStatGatewayAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayAddr(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatGatewayAddr_0

          static final String OID_h3cSwitchIpxStatGatewayAddr_0

      h3cSwitchIpxStatGatewayAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayAddr(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatGatewayEncap

          static final String OID_h3cSwitchIpxStatGatewayEncap

      h3cSwitchIpxStatGatewayEncap : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayEncap(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatGatewayEncap_0

          static final String OID_h3cSwitchIpxStatGatewayEncap_0

      h3cSwitchIpxStatGatewayEncap.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatGatewayEncap(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatAdminStatus

          static final String OID_h3cSwitchIpxStatAdminStatus

      h3cSwitchIpxStatAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatAdminStatus(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpxStatAdminStatus_0

          static final String OID_h3cSwitchIpxStatAdminStatus_0

      h3cSwitchIpxStatAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpxStat(1).h3cSwitchIpxStatTable(1).h3cSwitchIpxStatEntry(1).h3cSwitchIpxStatAdminStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStat

          static final String OID_h3cSwitchIpStat

      h3cSwitchIpStat : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStat_0

          static final String OID_h3cSwitchIpStat_0

      h3cSwitchIpStat.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTimepAdminStatus

          static final String OID_h3cSwitchIpStatTimepAdminStatus

      h3cSwitchIpStatTimepAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTimepAdminStatus_0

          static final String OID_h3cSwitchIpStatTimepAdminStatus_0

      h3cSwitchIpStatTimepAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTimepServerAddr

          static final String OID_h3cSwitchIpStatTimepServerAddr

      h3cSwitchIpStatTimepServerAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepServerAddr(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTimepServerAddr_0

          static final String OID_h3cSwitchIpStatTimepServerAddr_0

      h3cSwitchIpStatTimepServerAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepServerAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTimepPollInterval

          static final String OID_h3cSwitchIpStatTimepPollInterval

      h3cSwitchIpStatTimepPollInterval : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepPollInterval(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTimepPollInterval_0

          static final String OID_h3cSwitchIpStatTimepPollInterval_0

      h3cSwitchIpStatTimepPollInterval.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTimepPollInterval(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTable

          static final String OID_h3cSwitchIpStatTable

      h3cSwitchIpStatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatTable_0

          static final String OID_h3cSwitchIpStatTable_0

      h3cSwitchIpStatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatEntry

          static final String OID_h3cSwitchIpStatEntry

      h3cSwitchIpStatEntry : HpSwitchIpStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatEntry_0

          static final String OID_h3cSwitchIpStatEntry_0

      h3cSwitchIpStatEntry.0 : HpSwitchIpStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatIndex

          static final String OID_h3cSwitchIpStatIndex

      h3cSwitchIpStatIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatIndex_0

          static final String OID_h3cSwitchIpStatIndex_0

      h3cSwitchIpStatIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatAddr

          static final String OID_h3cSwitchIpStatAddr

      h3cSwitchIpStatAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAddr(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatAddr_0

          static final String OID_h3cSwitchIpStatAddr_0

      h3cSwitchIpStatAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatMask

          static final String OID_h3cSwitchIpStatMask

      h3cSwitchIpStatMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatMask(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatMask_0

          static final String OID_h3cSwitchIpStatMask_0

      h3cSwitchIpStatMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatMask(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatGatewayAddr

          static final String OID_h3cSwitchIpStatGatewayAddr

      h3cSwitchIpStatGatewayAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatGatewayAddr(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatGatewayAddr_0

          static final String OID_h3cSwitchIpStatGatewayAddr_0

      h3cSwitchIpStatGatewayAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatGatewayAddr(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatAdminStatus

          static final String OID_h3cSwitchIpStatAdminStatus

      h3cSwitchIpStatAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAdminStatus(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchIpStatAdminStatus_0

          static final String OID_h3cSwitchIpStatAdminStatus_0

      h3cSwitchIpStatAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchIpStat(2).h3cSwitchIpStatTable(4).h3cSwitchIpStatEntry(1).h3cSwitchIpStatAdminStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFdbInfo

          static final String OID_h3cSwitchFdbInfo

      h3cSwitchFdbInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFdbInfo_0

          static final String OID_h3cSwitchFdbInfo_0

      h3cSwitchFdbInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbAddrTable

          static final String OID_h3cSwitchVlanFdbAddrTable

      h3cSwitchVlanFdbAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbAddrTable_0

          static final String OID_h3cSwitchVlanFdbAddrTable_0

      h3cSwitchVlanFdbAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbAddrEntry

          static final String OID_h3cSwitchVlanFdbAddrEntry

      h3cSwitchVlanFdbAddrEntry : HpSwitchVlanFdbAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbAddrEntry_0

          static final String OID_h3cSwitchVlanFdbAddrEntry_0

      h3cSwitchVlanFdbAddrEntry.0 : HpSwitchVlanFdbAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbId

          static final String OID_h3cSwitchVlanFdbId

      h3cSwitchVlanFdbId : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbId(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbId_0

          static final String OID_h3cSwitchVlanFdbId_0

      h3cSwitchVlanFdbId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbId(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbAddress

          static final String OID_h3cSwitchVlanFdbAddress

      h3cSwitchVlanFdbAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbAddress(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbAddress_0

          static final String OID_h3cSwitchVlanFdbAddress_0

      h3cSwitchVlanFdbAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbPort

          static final String OID_h3cSwitchVlanFdbPort

      h3cSwitchVlanFdbPort : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbPort(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchVlanFdbPort_0

          static final String OID_h3cSwitchVlanFdbPort_0

      h3cSwitchVlanFdbPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchVlanFdbAddrTable(1).h3cSwitchVlanFdbAddrEntry(1).h3cSwitchVlanFdbPort(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbAddrTable

          static final String OID_h3cSwitchPortFdbAddrTable

      h3cSwitchPortFdbAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbAddrTable_0

          static final String OID_h3cSwitchPortFdbAddrTable_0

      h3cSwitchPortFdbAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbAddrEntry

          static final String OID_h3cSwitchPortFdbAddrEntry

      h3cSwitchPortFdbAddrEntry : HpSwitchPortFdbAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbAddrEntry_0

          static final String OID_h3cSwitchPortFdbAddrEntry_0

      h3cSwitchPortFdbAddrEntry.0 : HpSwitchPortFdbAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbId

          static final String OID_h3cSwitchPortFdbId

      h3cSwitchPortFdbId : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbId(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbId_0

          static final String OID_h3cSwitchPortFdbId_0

      h3cSwitchPortFdbId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbId(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbAddress

          static final String OID_h3cSwitchPortFdbAddress

      h3cSwitchPortFdbAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbAddress(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPortFdbAddress_0

          static final String OID_h3cSwitchPortFdbAddress_0

      h3cSwitchPortFdbAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFdbInfo(4).h3cSwitchPortFdbAddrTable(2).h3cSwitchPortFdbAddrEntry(1).h3cSwitchPortFdbAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchStpStat

          static final String OID_h3cSwitchStpStat

      h3cSwitchStpStat : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchStpStat_0

          static final String OID_h3cSwitchStpStat_0

      h3cSwitchStpStat.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchStpStatAdminStatus

          static final String OID_h3cSwitchStpStatAdminStatus

      h3cSwitchStpStatAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5).h3cSwitchStpStatAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchStpStatAdminStatus_0

          static final String OID_h3cSwitchStpStatAdminStatus_0

      h3cSwitchStpStatAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchStpStat(5).h3cSwitchStpStatAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchMiscStat

          static final String OID_h3cSwitchMiscStat

      h3cSwitchMiscStat : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchMiscStat_0

          static final String OID_h3cSwitchMiscStat_0

      h3cSwitchMiscStat.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchCpuStat

          static final String OID_h3cSwitchCpuStat

      h3cSwitchCpuStat : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6).h3cSwitchCpuStat(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchCpuStat_0

          static final String OID_h3cSwitchCpuStat_0

      h3cSwitchCpuStat.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMiscStat(6).h3cSwitchCpuStat(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStat

          static final String OID_h3cSwitchFddiIpFragStat

      h3cSwitchFddiIpFragStat : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStat_0

          static final String OID_h3cSwitchFddiIpFragStat_0

      h3cSwitchFddiIpFragStat.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStatTable

          static final String OID_h3cSwitchFddiIpFragStatTable

      h3cSwitchFddiIpFragStatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStatTable_0

          static final String OID_h3cSwitchFddiIpFragStatTable_0

      h3cSwitchFddiIpFragStatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStatEntry

          static final String OID_h3cSwitchFddiIpFragStatEntry

      h3cSwitchFddiIpFragStatEntry : HpSwitchFddiIpFragStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStatEntry_0

          static final String OID_h3cSwitchFddiIpFragStatEntry_0

      h3cSwitchFddiIpFragStatEntry.0 : HpSwitchFddiIpFragStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStatIndex

          static final String OID_h3cSwitchFddiIpFragStatIndex

      h3cSwitchFddiIpFragStatIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragStatIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragStatIndex_0

          static final String OID_h3cSwitchFddiIpFragStatIndex_0

      h3cSwitchFddiIpFragStatIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragStatIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragFramesFragmented

          static final String OID_h3cSwitchFddiIpFragFramesFragmented

      h3cSwitchFddiIpFragFramesFragmented : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesFragmented(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragFramesFragmented_0

          static final String OID_h3cSwitchFddiIpFragFramesFragmented_0

      h3cSwitchFddiIpFragFramesFragmented.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesFragmented(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragFramesCreated

          static final String OID_h3cSwitchFddiIpFragFramesCreated

      h3cSwitchFddiIpFragFramesCreated : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesCreated(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragFramesCreated_0

          static final String OID_h3cSwitchFddiIpFragFramesCreated_0

      h3cSwitchFddiIpFragFramesCreated.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFramesCreated(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragFrameErrors

          static final String OID_h3cSwitchFddiIpFragFrameErrors

      h3cSwitchFddiIpFragFrameErrors : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFrameErrors(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiIpFragFrameErrors_0

          static final String OID_h3cSwitchFddiIpFragFrameErrors_0

      h3cSwitchFddiIpFragFrameErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiIpFragStat(7).h3cSwitchFddiIpFragStatTable(1).h3cSwitchFddiIpFragStatEntry(1).h3cSwitchFddiIpFragFrameErrors(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStat

          static final String OID_h3cSwitchFddiSystemStat

      h3cSwitchFddiSystemStat : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStat_0

          static final String OID_h3cSwitchFddiSystemStat_0

      h3cSwitchFddiSystemStat.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStatTable

          static final String OID_h3cSwitchFddiSystemStatTable

      h3cSwitchFddiSystemStatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStatTable_0

          static final String OID_h3cSwitchFddiSystemStatTable_0

      h3cSwitchFddiSystemStatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStatEntry

          static final String OID_h3cSwitchFddiSystemStatEntry

      h3cSwitchFddiSystemStatEntry : HpSwitchFddiSystemStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStatEntry_0

          static final String OID_h3cSwitchFddiSystemStatEntry_0

      h3cSwitchFddiSystemStatEntry.0 : HpSwitchFddiSystemStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStatIndex

          static final String OID_h3cSwitchFddiSystemStatIndex

      h3cSwitchFddiSystemStatIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemStatIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemStatIndex_0

          static final String OID_h3cSwitchFddiSystemStatIndex_0

      h3cSwitchFddiSystemStatIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemStatIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemOsVersion

          static final String OID_h3cSwitchFddiSystemOsVersion

      h3cSwitchFddiSystemOsVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemOsVersion(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemOsVersion_0

          static final String OID_h3cSwitchFddiSystemOsVersion_0

      h3cSwitchFddiSystemOsVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemOsVersion(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemRomVersion

          static final String OID_h3cSwitchFddiSystemRomVersion

      h3cSwitchFddiSystemRomVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemRomVersion(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemRomVersion_0

          static final String OID_h3cSwitchFddiSystemRomVersion_0

      h3cSwitchFddiSystemRomVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemRomVersion(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemMemoryTotal

          static final String OID_h3cSwitchFddiSystemMemoryTotal

      h3cSwitchFddiSystemMemoryTotal : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryTotal(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemMemoryTotal_0

          static final String OID_h3cSwitchFddiSystemMemoryTotal_0

      h3cSwitchFddiSystemMemoryTotal.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryTotal(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemMemoryFree

          static final String OID_h3cSwitchFddiSystemMemoryFree

      h3cSwitchFddiSystemMemoryFree : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryFree(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemMemoryFree_0

          static final String OID_h3cSwitchFddiSystemMemoryFree_0

      h3cSwitchFddiSystemMemoryFree.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemMemoryFree(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemCpuUtil

          static final String OID_h3cSwitchFddiSystemCpuUtil

      h3cSwitchFddiSystemCpuUtil : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemCpuUtil(6)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemCpuUtil_0

          static final String OID_h3cSwitchFddiSystemCpuUtil_0

      h3cSwitchFddiSystemCpuUtil.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemCpuUtil(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemBuildDirectory

          static final String OID_h3cSwitchFddiSystemBuildDirectory

      h3cSwitchFddiSystemBuildDirectory : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDirectory(7)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemBuildDirectory_0

          static final String OID_h3cSwitchFddiSystemBuildDirectory_0

      h3cSwitchFddiSystemBuildDirectory.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDirectory(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemBuildDate

          static final String OID_h3cSwitchFddiSystemBuildDate

      h3cSwitchFddiSystemBuildDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDate(8)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemBuildDate_0

          static final String OID_h3cSwitchFddiSystemBuildDate_0

      h3cSwitchFddiSystemBuildDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildDate(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemBuildNumber

          static final String OID_h3cSwitchFddiSystemBuildNumber

      h3cSwitchFddiSystemBuildNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildNumber(9)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFddiSystemBuildNumber_0

          static final String OID_h3cSwitchFddiSystemBuildNumber_0

      h3cSwitchFddiSystemBuildNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFddiSystemStat(8).h3cSwitchFddiSystemStatTable(1).h3cSwitchFddiSystemStatEntry(1).h3cSwitchFddiSystemBuildNumber(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStats

          static final String OID_h3cABCStats

      h3cABCStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStats_0

          static final String OID_h3cABCStats_0

      h3cABCStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsTable

          static final String OID_h3cABCStatsTable

      h3cABCStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsTable_0

          static final String OID_h3cABCStatsTable_0

      h3cABCStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsEntry

          static final String OID_h3cABCStatsEntry

      h3cABCStatsEntry : HpABCStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsEntry_0

          static final String OID_h3cABCStatsEntry_0

      h3cABCStatsEntry.0 : HpABCStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsVlanIndex

          static final String OID_h3cABCStatsVlanIndex

      h3cABCStatsVlanIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsVlanIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsVlanIndex_0

          static final String OID_h3cABCStatsVlanIndex_0

      h3cABCStatsVlanIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsVlanIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsPortIndex

          static final String OID_h3cABCStatsPortIndex

      h3cABCStatsPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsPortIndex_0

          static final String OID_h3cABCStatsPortIndex_0

      h3cABCStatsPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsPortType

          static final String OID_h3cABCStatsPortType

      h3cABCStatsPortType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortType(3)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsPortType_0

          static final String OID_h3cABCStatsPortType_0

      h3cABCStatsPortType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsPortType(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsArpReplies

          static final String OID_h3cABCStatsArpReplies

      h3cABCStatsArpReplies : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsArpReplies(4)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsArpReplies_0

          static final String OID_h3cABCStatsArpReplies_0

      h3cABCStatsArpReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsArpReplies(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsIpxReplies

          static final String OID_h3cABCStatsIpxReplies

      h3cABCStatsIpxReplies : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxReplies(5)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsIpxReplies_0

          static final String OID_h3cABCStatsIpxReplies_0

      h3cABCStatsIpxReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxReplies(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsIpRipControl

          static final String OID_h3cABCStatsIpRipControl

      h3cABCStatsIpRipControl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpRipControl(6)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsIpRipControl_0

          static final String OID_h3cABCStatsIpRipControl_0

      h3cABCStatsIpRipControl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpRipControl(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsIpxRipSapControl

          static final String OID_h3cABCStatsIpxRipSapControl

      h3cABCStatsIpxRipSapControl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxRipSapControl(7)
      See Also:
        Constant Field Values

    - #### OID_h3cABCStatsIpxRipSapControl_0

          static final String OID_h3cABCStatsIpxRipSapControl_0

      h3cABCStatsIpxRipSapControl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cABCStats(9).h3cABCStatsTable(1).h3cABCStatsEntry(1).h3cABCStatsIpxRipSapControl(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStats

          static final String OID_h3cIgmpStats

      h3cIgmpStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStats_0

          static final String OID_h3cIgmpStats_0

      h3cIgmpStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsTable

          static final String OID_h3cIgmpStatsTable

      h3cIgmpStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsTable_0

          static final String OID_h3cIgmpStatsTable_0

      h3cIgmpStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsEntry

          static final String OID_h3cIgmpStatsEntry

      h3cIgmpStatsEntry : HpIgmpStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsEntry_0

          static final String OID_h3cIgmpStatsEntry_0

      h3cIgmpStatsEntry.0 : HpIgmpStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsVlanIndex

          static final String OID_h3cIgmpStatsVlanIndex

      h3cIgmpStatsVlanIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsVlanIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsVlanIndex_0

          static final String OID_h3cIgmpStatsVlanIndex_0

      h3cIgmpStatsVlanIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsVlanIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsActiveGroupAddr

          static final String OID_h3cIgmpStatsActiveGroupAddr

      h3cIgmpStatsActiveGroupAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsActiveGroupAddr(2)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsActiveGroupAddr_0

          static final String OID_h3cIgmpStatsActiveGroupAddr_0

      h3cIgmpStatsActiveGroupAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsActiveGroupAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsReports

          static final String OID_h3cIgmpStatsReports

      h3cIgmpStatsReports : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsReports(3)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsReports_0

          static final String OID_h3cIgmpStatsReports_0

      h3cIgmpStatsReports.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsReports(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsQueries

          static final String OID_h3cIgmpStatsQueries

      h3cIgmpStatsQueries : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQueries(4)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsQueries_0

          static final String OID_h3cIgmpStatsQueries_0

      h3cIgmpStatsQueries.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQueries(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsQuerierAccessPort

          static final String OID_h3cIgmpStatsQuerierAccessPort

      h3cIgmpStatsQuerierAccessPort : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQuerierAccessPort(5)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsQuerierAccessPort_0

          static final String OID_h3cIgmpStatsQuerierAccessPort_0

      h3cIgmpStatsQuerierAccessPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsTable(1).h3cIgmpStatsEntry(1).h3cIgmpStatsQuerierAccessPort(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortTable

          static final String OID_h3cIgmpStatsPortTable

      h3cIgmpStatsPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortTable_0

          static final String OID_h3cIgmpStatsPortTable_0

      h3cIgmpStatsPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortEntry

          static final String OID_h3cIgmpStatsPortEntry

      h3cIgmpStatsPortEntry : HpIgmpStatsPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortEntry_0

          static final String OID_h3cIgmpStatsPortEntry_0

      h3cIgmpStatsPortEntry.0 : HpIgmpStatsPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortIndex

          static final String OID_h3cIgmpStatsPortIndex

      h3cIgmpStatsPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortIndex_0

          static final String OID_h3cIgmpStatsPortIndex_0

      h3cIgmpStatsPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortType

          static final String OID_h3cIgmpStatsPortType

      h3cIgmpStatsPortType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortType(2)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortType_0

          static final String OID_h3cIgmpStatsPortType_0

      h3cIgmpStatsPortType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortType(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortAccess

          static final String OID_h3cIgmpStatsPortAccess

      h3cIgmpStatsPortAccess : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortAccess(3)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortAccess_0

          static final String OID_h3cIgmpStatsPortAccess_0

      h3cIgmpStatsPortAccess.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable(2).h3cIgmpStatsPortEntry(1).h3cIgmpStatsPortAccess(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortTable2

          static final String OID_h3cIgmpStatsPortTable2

      h3cIgmpStatsPortTable2 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortTable2_0

          static final String OID_h3cIgmpStatsPortTable2_0

      h3cIgmpStatsPortTable2.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortEntry2

          static final String OID_h3cIgmpStatsPortEntry2

      h3cIgmpStatsPortEntry2 : HpIgmpStatsPortEntry2
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortEntry2_0

          static final String OID_h3cIgmpStatsPortEntry2_0

      h3cIgmpStatsPortEntry2.0 : HpIgmpStatsPortEntry2
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortIndex2

          static final String OID_h3cIgmpStatsPortIndex2

      h3cIgmpStatsPortIndex2 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortIndex2(1)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortIndex2_0

          static final String OID_h3cIgmpStatsPortIndex2_0

      h3cIgmpStatsPortIndex2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortIndex2(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortType2

          static final String OID_h3cIgmpStatsPortType2

      h3cIgmpStatsPortType2 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortType2(2)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortType2_0

          static final String OID_h3cIgmpStatsPortType2_0

      h3cIgmpStatsPortType2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortType2(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortAccess2

          static final String OID_h3cIgmpStatsPortAccess2

      h3cIgmpStatsPortAccess2 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAccess2(3)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortAccess2_0

          static final String OID_h3cIgmpStatsPortAccess2_0

      h3cIgmpStatsPortAccess2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAccess2(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortAgeTimer2

          static final String OID_h3cIgmpStatsPortAgeTimer2

      h3cIgmpStatsPortAgeTimer2 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAgeTimer2(4)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortAgeTimer2_0

          static final String OID_h3cIgmpStatsPortAgeTimer2_0

      h3cIgmpStatsPortAgeTimer2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortAgeTimer2(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortLeaveTimer2

          static final String OID_h3cIgmpStatsPortLeaveTimer2

      h3cIgmpStatsPortLeaveTimer2 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortLeaveTimer2(5)
      See Also:
        Constant Field Values

    - #### OID_h3cIgmpStatsPortLeaveTimer2_0

          static final String OID_h3cIgmpStatsPortLeaveTimer2_0

      h3cIgmpStatsPortLeaveTimer2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cIgmpStats(10).h3cIgmpStatsPortTable2(3).h3cIgmpStatsPortEntry2(1).h3cIgmpStatsPortLeaveTimer2(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStats

          static final String OID_h3cLdbalStats

      h3cLdbalStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStats_0

          static final String OID_h3cLdbalStats_0

      h3cLdbalStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortTable

          static final String OID_h3cLdbalStatsPortTable

      h3cLdbalStatsPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortTable_0

          static final String OID_h3cLdbalStatsPortTable_0

      h3cLdbalStatsPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortEntry

          static final String OID_h3cLdbalStatsPortEntry

      h3cLdbalStatsPortEntry : HpLdbalStatsPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortEntry_0

          static final String OID_h3cLdbalStatsPortEntry_0

      h3cLdbalStatsPortEntry.0 : HpLdbalStatsPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortIndex

          static final String OID_h3cLdbalStatsPortIndex

      h3cLdbalStatsPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortIndex_0

          static final String OID_h3cLdbalStatsPortIndex_0

      h3cLdbalStatsPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortState

          static final String OID_h3cLdbalStatsPortState

      h3cLdbalStatsPortState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortState(2)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPortState_0

          static final String OID_h3cLdbalStatsPortState_0

      h3cLdbalStatsPortState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPortState(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsAdjacentSwitch

          static final String OID_h3cLdbalStatsAdjacentSwitch

      h3cLdbalStatsAdjacentSwitch : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsAdjacentSwitch(3)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsAdjacentSwitch_0

          static final String OID_h3cLdbalStatsAdjacentSwitch_0

      h3cLdbalStatsAdjacentSwitch.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsAdjacentSwitch(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPeerPort

          static final String OID_h3cLdbalStatsPeerPort

      h3cLdbalStatsPeerPort : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPeerPort(4)
      See Also:
        Constant Field Values

    - #### OID_h3cLdbalStatsPeerPort_0

          static final String OID_h3cLdbalStatsPeerPort_0

      h3cLdbalStatsPeerPort.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cLdbalStats(11).h3cLdbalStatsPortTable(1).h3cLdbalStatsPortEntry(1).h3cLdbalStatsPeerPort(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchMacStats

          static final String OID_h3cSwitchMacStats

      h3cSwitchMacStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchMacStats_0

          static final String OID_h3cSwitchMacStats_0

      h3cSwitchMacStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFdbAddressCount

          static final String OID_h3cSwitchFdbAddressCount

      h3cSwitchFdbAddressCount : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12).h3cSwitchFdbAddressCount(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFdbAddressCount_0

          static final String OID_h3cSwitchFdbAddressCount_0

      h3cSwitchFdbAddressCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchMacStats(12).h3cSwitchFdbAddressCount(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatus

          static final String OID_h3cSwitchFlowControlStatus

      h3cSwitchFlowControlStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatus_0

          static final String OID_h3cSwitchFlowControlStatus_0

      h3cSwitchFlowControlStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatusTable

          static final String OID_h3cSwitchFlowControlStatusTable

      h3cSwitchFlowControlStatusTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatusTable_0

          static final String OID_h3cSwitchFlowControlStatusTable_0

      h3cSwitchFlowControlStatusTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatusEntry

          static final String OID_h3cSwitchFlowControlStatusEntry

      h3cSwitchFlowControlStatusEntry : HpSwitchFlowControlStatusEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatusEntry_0

          static final String OID_h3cSwitchFlowControlStatusEntry_0

      h3cSwitchFlowControlStatusEntry.0 : HpSwitchFlowControlStatusEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatusPortIndex

          static final String OID_h3cSwitchFlowControlStatusPortIndex

      h3cSwitchFlowControlStatusPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlStatusPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlStatusPortIndex_0

          static final String OID_h3cSwitchFlowControlStatusPortIndex_0

      h3cSwitchFlowControlStatusPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlStatusPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlState

          static final String OID_h3cSwitchFlowControlState

      h3cSwitchFlowControlState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlState(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchFlowControlState_0

          static final String OID_h3cSwitchFlowControlState_0

      h3cSwitchFlowControlState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchFlowControlStatus(13).h3cSwitchFlowControlStatusTable(1).h3cSwitchFlowControlStatusEntry(1).h3cSwitchFlowControlState(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunk

          static final String OID_h3cFECStatsTrunk

      h3cFECStatsTrunk : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunk_0

          static final String OID_h3cFECStatsTrunk_0

      h3cFECStatsTrunk.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkTable

          static final String OID_h3cFECStatsTrunkTable

      h3cFECStatsTrunkTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkTable_0

          static final String OID_h3cFECStatsTrunkTable_0

      h3cFECStatsTrunkTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkEntry

          static final String OID_h3cFECStatsTrunkEntry

      h3cFECStatsTrunkEntry : HpFECStatsTrunkEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkEntry_0

          static final String OID_h3cFECStatsTrunkEntry_0

      h3cFECStatsTrunkEntry.0 : HpFECStatsTrunkEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkIndex

          static final String OID_h3cFECStatsTrunkIndex

      h3cFECStatsTrunkIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkIndex_0

          static final String OID_h3cFECStatsTrunkIndex_0

      h3cFECStatsTrunkIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkName

          static final String OID_h3cFECStatsTrunkName

      h3cFECStatsTrunkName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkName(2)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkName_0

          static final String OID_h3cFECStatsTrunkName_0

      h3cFECStatsTrunkName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkName(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkNegotiationStatus

          static final String OID_h3cFECStatsTrunkNegotiationStatus

      h3cFECStatsTrunkNegotiationStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkNegotiationStatus(3)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkNegotiationStatus_0

          static final String OID_h3cFECStatsTrunkNegotiationStatus_0

      h3cFECStatsTrunkNegotiationStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkNegotiationStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkForwardingMode

          static final String OID_h3cFECStatsTrunkForwardingMode

      h3cFECStatsTrunkForwardingMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkForwardingMode(4)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkForwardingMode_0

          static final String OID_h3cFECStatsTrunkForwardingMode_0

      h3cFECStatsTrunkForwardingMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkForwardingMode(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkFlushPktsEchoed

          static final String OID_h3cFECStatsTrunkFlushPktsEchoed

      h3cFECStatsTrunkFlushPktsEchoed : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkFlushPktsEchoed(5)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsTrunkFlushPktsEchoed_0

          static final String OID_h3cFECStatsTrunkFlushPktsEchoed_0

      h3cFECStatsTrunkFlushPktsEchoed.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsTrunk(14).h3cFECStatsTrunkTable(1).h3cFECStatsTrunkEntry(1).h3cFECStatsTrunkFlushPktsEchoed(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPort

          static final String OID_h3cFECStatsPort

      h3cFECStatsPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPort_0

          static final String OID_h3cFECStatsPort_0

      h3cFECStatsPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortTable

          static final String OID_h3cFECStatsPortTable

      h3cFECStatsPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortTable_0

          static final String OID_h3cFECStatsPortTable_0

      h3cFECStatsPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortEntry

          static final String OID_h3cFECStatsPortEntry

      h3cFECStatsPortEntry : HpFECStatsPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortEntry_0

          static final String OID_h3cFECStatsPortEntry_0

      h3cFECStatsPortEntry.0 : HpFECStatsPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortIndex

          static final String OID_h3cFECStatsPortIndex

      h3cFECStatsPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortIndex_0

          static final String OID_h3cFECStatsPortIndex_0

      h3cFECStatsPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortTrunkNumber

          static final String OID_h3cFECStatsPortTrunkNumber

      h3cFECStatsPortTrunkNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkNumber(2)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortTrunkNumber_0

          static final String OID_h3cFECStatsPortTrunkNumber_0

      h3cFECStatsPortTrunkNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortTrunkName

          static final String OID_h3cFECStatsPortTrunkName

      h3cFECStatsPortTrunkName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkName(3)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortTrunkName_0

          static final String OID_h3cFECStatsPortTrunkName_0

      h3cFECStatsPortTrunkName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortTrunkName(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortMode

          static final String OID_h3cFECStatsPortMode

      h3cFECStatsPortMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMode(4)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortMode_0

          static final String OID_h3cFECStatsPortMode_0

      h3cFECStatsPortMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMode(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortNegotiationStatus

          static final String OID_h3cFECStatsPortNegotiationStatus

      h3cFECStatsPortNegotiationStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortNegotiationStatus(5)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortNegotiationStatus_0

          static final String OID_h3cFECStatsPortNegotiationStatus_0

      h3cFECStatsPortNegotiationStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortNegotiationStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortHellosSent

          static final String OID_h3cFECStatsPortHellosSent

      h3cFECStatsPortHellosSent : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosSent(6)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortHellosSent_0

          static final String OID_h3cFECStatsPortHellosSent_0

      h3cFECStatsPortHellosSent.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosSent(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortHellosReceived

          static final String OID_h3cFECStatsPortHellosReceived

      h3cFECStatsPortHellosReceived : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosReceived(7)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortHellosReceived_0

          static final String OID_h3cFECStatsPortHellosReceived_0

      h3cFECStatsPortHellosReceived.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortHellosReceived(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortMySlowHello

          static final String OID_h3cFECStatsPortMySlowHello

      h3cFECStatsPortMySlowHello : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMySlowHello(8)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortMySlowHello_0

          static final String OID_h3cFECStatsPortMySlowHello_0

      h3cFECStatsPortMySlowHello.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMySlowHello(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortMyAutoMode

          static final String OID_h3cFECStatsPortMyAutoMode

      h3cFECStatsPortMyAutoMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMyAutoMode(9)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortMyAutoMode_0

          static final String OID_h3cFECStatsPortMyAutoMode_0

      h3cFECStatsPortMyAutoMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortMyAutoMode(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortPartner

          static final String OID_h3cFECStatsPortPartner

      h3cFECStatsPortPartner : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortPartner(10)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortPartner_0

          static final String OID_h3cFECStatsPortPartner_0

      h3cFECStatsPortPartner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortPartner(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortFlushPktsEchoed

          static final String OID_h3cFECStatsPortFlushPktsEchoed

      h3cFECStatsPortFlushPktsEchoed : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortFlushPktsEchoed(11)
      See Also:
        Constant Field Values

    - #### OID_h3cFECStatsPortFlushPktsEchoed_0

          static final String OID_h3cFECStatsPortFlushPktsEchoed_0

      h3cFECStatsPortFlushPktsEchoed.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cFECStatsPort(15).h3cFECStatsPortTable(1).h3cFECStatsPortEntry(1).h3cFECStatsPortFlushPktsEchoed(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStats

          static final String OID_h3cGvrpStats

      h3cGvrpStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStats_0

          static final String OID_h3cGvrpStats_0

      h3cGvrpStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsTable

          static final String OID_h3cGvrpStatsTable

      h3cGvrpStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsTable_0

          static final String OID_h3cGvrpStatsTable_0

      h3cGvrpStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsEntry

          static final String OID_h3cGvrpStatsEntry

      h3cGvrpStatsEntry : HpGvrpStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsEntry_0

          static final String OID_h3cGvrpStatsEntry_0

      h3cGvrpStatsEntry.0 : HpGvrpStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsVlanIndex

          static final String OID_h3cGvrpStatsVlanIndex

      h3cGvrpStatsVlanIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsVlanIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsVlanIndex_0

          static final String OID_h3cGvrpStatsVlanIndex_0

      h3cGvrpStatsVlanIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsVlanIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsPortIndex

          static final String OID_h3cGvrpStatsPortIndex

      h3cGvrpStatsPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsPortIndex_0

          static final String OID_h3cGvrpStatsPortIndex_0

      h3cGvrpStatsPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsPortVlanMember

          static final String OID_h3cGvrpStatsPortVlanMember

      h3cGvrpStatsPortVlanMember : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortVlanMember(3)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpStatsPortVlanMember_0

          static final String OID_h3cGvrpStatsPortVlanMember_0

      h3cGvrpStatsPortVlanMember.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpStatsPortVlanMember(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpPortIfOperStatus

          static final String OID_h3cGvrpPortIfOperStatus

      h3cGvrpPortIfOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpPortIfOperStatus(4)
      See Also:
        Constant Field Values

    - #### OID_h3cGvrpPortIfOperStatus_0

          static final String OID_h3cGvrpPortIfOperStatus_0

      h3cGvrpPortIfOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cGvrpPortIfOperStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cPortGvrpCtrlStatus

          static final String OID_h3cPortGvrpCtrlStatus

      h3cPortGvrpCtrlStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cPortGvrpCtrlStatus(5)
      See Also:
        Constant Field Values

    - #### OID_h3cPortGvrpCtrlStatus_0

          static final String OID_h3cPortGvrpCtrlStatus_0

      h3cPortGvrpCtrlStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cGvrpStats(16).h3cGvrpStatsTable(1).h3cGvrpStatsEntry(1).h3cPortGvrpCtrlStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStats

          static final String OID_h3cSshStats

      h3cSshStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStats_0

          static final String OID_h3cSshStats_0

      h3cSshStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsTable

          static final String OID_h3cSshStatsTable

      h3cSshStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsTable_0

          static final String OID_h3cSshStatsTable_0

      h3cSshStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsEntry

          static final String OID_h3cSshStatsEntry

      h3cSshStatsEntry : HpSshStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsEntry_0

          static final String OID_h3cSshStatsEntry_0

      h3cSshStatsEntry.0 : HpSshStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSesIndex

          static final String OID_h3cSshStatsSesIndex

      h3cSshStatsSesIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSesIndex_0

          static final String OID_h3cSshStatsSesIndex_0

      h3cSshStatsSesIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSesType

          static final String OID_h3cSshStatsSesType

      h3cSshStatsSesType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesType(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSesType_0

          static final String OID_h3cSshStatsSesType_0

      h3cSshStatsSesType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesType(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpPort

          static final String OID_h3cSshStatsSourceIpPort

      h3cSshStatsSourceIpPort : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPort(3)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpPort_0

          static final String OID_h3cSshStatsSourceIpPort_0

      h3cSshStatsSourceIpPort.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPort(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSesVersion

          static final String OID_h3cSshStatsSesVersion

      h3cSshStatsSesVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesVersion(4)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSesVersion_0

          static final String OID_h3cSshStatsSesVersion_0

      h3cSshStatsSesVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSesVersion(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpType

          static final String OID_h3cSshStatsSourceIpType

      h3cSshStatsSourceIpType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpType(5)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpType_0

          static final String OID_h3cSshStatsSourceIpType_0

      h3cSshStatsSourceIpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpType(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpAddress

          static final String OID_h3cSshStatsSourceIpAddress

      h3cSshStatsSourceIpAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpAddress(6)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpAddress_0

          static final String OID_h3cSshStatsSourceIpAddress_0

      h3cSshStatsSourceIpAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpPortNum

          static final String OID_h3cSshStatsSourceIpPortNum

      h3cSshStatsSourceIpPortNum : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPortNum(7)
      See Also:
        Constant Field Values

    - #### OID_h3cSshStatsSourceIpPortNum_0

          static final String OID_h3cSshStatsSourceIpPortNum_0

      h3cSshStatsSourceIpPortNum.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSshStats(17).h3cSshStatsTable(1).h3cSshStatsEntry(1).h3cSshStatsSourceIpPortNum(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPort

          static final String OID_h3cSwitchPhysicalPort

      h3cSwitchPhysicalPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPort_0

          static final String OID_h3cSwitchPhysicalPort_0

      h3cSwitchPhysicalPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortTable

          static final String OID_h3cSwitchPhysicalPortTable

      h3cSwitchPhysicalPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortTable_0

          static final String OID_h3cSwitchPhysicalPortTable_0

      h3cSwitchPhysicalPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortEntry

          static final String OID_h3cSwitchPhysicalPortEntry

      h3cSwitchPhysicalPortEntry : HpSwitchPhysicalPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortEntry_0

          static final String OID_h3cSwitchPhysicalPortEntry_0

      h3cSwitchPhysicalPortEntry.0 : HpSwitchPhysicalPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortIndex

          static final String OID_h3cSwitchPhysicalPortIndex

      h3cSwitchPhysicalPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortIndex_0

          static final String OID_h3cSwitchPhysicalPortIndex_0

      h3cSwitchPhysicalPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortType

          static final String OID_h3cSwitchPhysicalPortType

      h3cSwitchPhysicalPortType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortType(2)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitchPhysicalPortType_0

          static final String OID_h3cSwitchPhysicalPortType_0

      h3cSwitchPhysicalPortType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cSwitchStatistics(9).h3cSwitchPhysicalPort(18).h3cSwitchPhysicalPortTable(1).h3cSwitchPhysicalPortEntry(1).h3cSwitchPhysicalPortType(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.